.page_title {
    border: 3px solid DodgerBlue;
    color: blue;
    background-color: #ccffcc;
    text-align: center;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    height: 80px;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #ccffcc;
    overflow: hidden;
}
li a {
    display: inline-block;
    color: #000;
    text-decoration: none;
    width: 100%;
}
li a.serie {
    background-color: #4CAF50;
    color: white;
}
li a:hover:not(.serie) {
    background-color: #555;
    color: white;
}
.sidenav {
    height: 100%;
    width: 20%;
    position: fixed;
    z-index: 1;
    top: 0px;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
}
.sidenav a {
    display: inline-block;
    color: #000;
    text-decoration: none;
    width: 100%;
}
.game_info {
    padding: 0px 10px;
}
.service-list a, p {
    text-align: right;
    display: inline-block;
    padding: 0;
}
.image_border_have {
    border-width: 2px;
    border-color: black;
    border-style: solid;
    margin-top: 2px;
    margin-bottom: 2px;
}
.image_border_missing {
    border-width: 2px;
    border-color: red;
    border-style: solid;
    margin-top: 2px;
    margin-bottom: 2px;
}
.image_border_other {
    border-width: 2px;
    border-color: red;
    border-style: solid;
    margin-top: 2px;
    margin-bottom: 2px;
}
.thumb_have_1,
.thumb_other_1,
.thumb_missing_1 {
    background-color: #e5e5e5; /* lichtgrijs */
    border-radius: 4px;
    margin: 2px;
    display: inline-block;
    vertical-align: middle;
    transition: background-color 0.2s ease-in-out;
}
.thumb_have_1 {
    border: 2px solid black;
}
.thumb_other_1 {
    border: 2px solid red;
}
.thumb_have_1:hover {
    background-color: #CEE2CE; /* lichtgroen */
}
.thumb_other_1:hover {
    background-color: #E2CECE; /* lichtrood */
}
.thumb_missing_1:hover {
    background-color: #e5e5e5; /* blijft lichtgrijs */
}
.fullsize_have_1,
.fullsize_other_1 {
    background-color: #e5e5e5; /* lichtgrijs */
    max-width: 100%;
    height: auto;
    display: inline-block;
    margin: 0;
    padding: 0;
    border: none;
    transition: background-color 0.2s ease-in-out;
}
.fullsize_have_1:hover {
    background-color: #CEE2CE; /* lichtgroen */
}
.fullsize_other_1:hover {
    background-color: #E2CECE; /* lichtrood */
}
